version: '0.1.36'
releaseDate: '2026-07-12T14:47:50.520Z'
path: 'TeamON-Desktop-mac-arm64-0.1.36-b1430f3a36be.zip'
sha512: 'TlpN/ye3YAQf9UGi/2y5acy9vLImDZsBDr8Wr+cpkeFgI83D5TucX3E2z+QaWvs9BCy7+qrCr6dH3wjs3atZ1A=='
files:
  - url: 'TeamON-Desktop-mac-arm64-0.1.36-b1430f3a36be.zip'
    sha512: 'TlpN/ye3YAQf9UGi/2y5acy9vLImDZsBDr8Wr+cpkeFgI83D5TucX3E2z+QaWvs9BCy7+qrCr6dH3wjs3atZ1A=='
    size: 94540253
  - url: 'TeamON-Desktop-mac-x64-0.1.36-268f7200461d.zip'
    sha512: 'eJdY9lMQmO1toXqDVNWPje0rI/kQW7Lio0EhXEoSKLT2cjLnSRrDiUKvDGwNCUX4kdlneeZYv5JK1HHW8WYyMQ=='
    size: 102151102
